"""merge heads

Revision ID: 761908f0cacf
Revises: 4ee23cb29001, add_connection_token
Create Date: 2025-06-09 13:57:17.650231

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '761908f0cacf'
down_revision = ('4ee23cb29001', 'add_connection_token')
branch_labels = None
depends_on = None


def upgrade():
    pass


def downgrade():
    pass
